.img {
    width: 77px;
    
    
  
   margin:5px;
    vertical-align: middle;
  }

 .iconnya {
      width: 100px;
      height: 100px;
      border-radius: 50%; /* the magic */
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border:4px solid #c0c0c0;
      text-align: center;
      cursor: pointer;
      -webkit-transition: all 0.2s;
  }
  
  input[type=radio] {
    display: none;
  }
  
  img:hover {
    opacity:0.6;
    cursor: pointer;
   /* border:2px solid red;*/
  }

  label.iconnya:hover {
      border:4px solid#2474c8;
      cursor: pointer;
  }
  
  img:active {
    opacity:0.4;
    cursor: pointer;
  }
  
  input[type=radio]:checked + label  {
    /*border: 2px solid #c0c0c0;*/
    border:3px solid #2474c8;
    -webkit-transition: all 0.2s;
  }

  .errornya {
    color:#EB5E28;
    text-align: center;
  }

  .bgnya {
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#449eaf+0,49a5bf+10,93cede+37,ffffff+88 */
    /*
    background: #449eaf; /* Old browsers */
    /*background: -moz-linear-gradient(top,  #449eaf 0%, #49a5bf 10%, #93cede 37%, #ffffff 88%); /* FF3.6-15 */
    /*background: -webkit-linear-gradient(top,  #449eaf 0%,#49a5bf 10%,#93cede 37%,#ffffff 88%); /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom,  #449eaf 0%,#49a5bf 10%,#93cede 37%,#ffffff 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#449eaf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#449eaf+0,49a5bf+10,93cede+58,ffffff+88 */
    /* background: #449eaf; /* Old browsers */
    /*background: -moz-linear-gradient(top,  #449eaf 0%, #49a5bf 10%, #93cede 58%, #ffffff 88%); /* FF3.6-15 */
    /*background: -webkit-linear-gradient(top,  #449eaf 0%,#49a5bf 10%,#93cede 58%,#ffffff 88%); /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom,  #449eaf 0%,#49a5bf 10%,#93cede 58%,#ffffff 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#449eaf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#449eaf+0,49a5bf+10,9bd8e8+67,ffffff+100 */
    background: #449eaf; /* Old browsers */
    background: -moz-linear-gradient(top,  #449eaf 0%, #49a5bf 10%, #9bd8e8 67%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #449eaf 0%,#49a5bf 10%,#9bd8e8 67%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #449eaf 0%,#49a5bf 10%,#9bd8e8 67%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#449eaf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    
    
    }